/*******************************************************************************
 * ParticleModuleRotation generated by Eliot.UELib using UE Explorer.
 * Eliot.UELib ? 2009-2015 Eliot van Uytfanghe. All rights reserved.
 * http://eliotvu.com
 *
 * All rights belong to their respective owners.
 *******************************************************************************/
class ParticleModuleRotation extends ParticleModuleRotationBase
    native(Particle)
    editinlinenew
    hidecategories(Object,Object,Object);

var(Rotation) RawDistributionFloat StartRotation;

defaultproperties
{
    StartRotation=Distribution=DistributionFloatUniform'Default__ParticleModuleRotation.DistributionStartRotation',Type=0,Op=2,LookupTableNumElements=2,LookupTableChunkSize=2,LookupTable=/* Array type was not detected. */,
/* Exception thrown while deserializing StartRotation
System.ArgumentException: Der angeforderte Wert "*_1065353215" konnte nicht gefunden werden.
   bei System.Enum.TryParseEnum(Type enumType, String value, Boolean ignoreCase, EnumResult& parseResult)
   bei System.Enum.Parse(Type enumType, String value, Boolean ignoreCase)
   bei UELib.Core.UDefaultProperty.Deserialize()
   bei UELib.Core.UDefaultProperty.DeserializeDefaultPropertyValue(PropertyType type, DeserializeFlags& deserializeFlags) */
    bSpawnModule=true
}